<?xml version="1.0" encoding="UTF-8" ?>
<languages>
	<language tag="br" name="Português"/>
	<language tag="cn" name="简体中文"/>
	<language tag="en" name="English"/>
	<language tag="ru" name="Русский"/>
	<language tag="sp" name="Espanol"/>
	<language tag="th" name="Thai"/>
	<language tag="tw" name="繁體中文"/>
	<language tag="vn" name="Tiếng Việt"/>
	<language tag="id" name="Indonesian"/>
	<language tag="jp" name="日本語"/>
	<language tag="kr" name="한국어"/>
	<language tag="kz" name="Kazakh"/>
</languages>

